/*felső menü pozicionálása*/
.menu .left{
	width:560px;
	height: 24px;
	float: left;
}
.menu ul#mn li a:link, .menu ul#mn li a:visited, .menu ul#mn li a:active {
	display:block; 
	height: 24px; 
	text-decoration: none; 
	background-image: url(../images/menu/menu_de.gif);
	background-repeat: no-repeat;
	margin: 0px;
}
.menu ul#mn li a:hover{ 
	background-image: url(../images/menu/menu_de.gif);
	background-position:0px;
	background-repeat: no-repeat;
	display:block;
}

.menu ul#mn li a.mn1 {width: 90px; }
.menu ul#mn li a.mn2 {width: 98px; }
.menu ul#mn li a.mn3 {width: 125px; }
.menu ul#mn li a.mn4 {width: 61px;}
.menu ul#mn li a.mn5 {width: 111px;}
.menu ul#mn li a.mn6 {width: 74px;}

.menu ul#mn li a.mn1 {background-position: top left; }
.menu ul#mn li a.mn1:hover{ background-position: 0px -24px; }

.menu ul#mn li a.mn2 { background-position: -90px 0px;  }
.menu ul#mn li a.mn2:hover{ background-position: -90px -24px; }

.menu ul#mn li a.mn3 {background-position: -188px 0px; }
.menu ul#mn li a.mn3:hover { background-position: -188px -24px; }

.menu ul#mn li a.mn4 {background-position: -313px 0px; }
.menu ul#mn li a.mn4:hover { background-position: -313px -24px; }

.menu ul#mn li a.mn5 {background-position: -374px 0px; }
.menu ul#mn li a.mn5:hover { background-position: -374px -24px; }

.menu ul#mn li a.mn6 {background-position: -486px 0px; }
.menu ul#mn li a.mn6:hover { background-position: -486px -24px; }